{
  "verseBefore": "Yơu nữn nhũ đơp sì hlãq laìq; Juơi ngãq yơu nữn, kơu la mơnuĩh mơyơu duh vruãq sigơuq sì hã sì adơi sơai hã, la dơgrữq mơnuĩh ganuar-huar sì dơgrữq mơnuĩh rơmiãq jàc dơgrữq pơnuaĩq dơlãp sơrãq nĩ. Kakôh tơlơvàt vẽq Yàc Pô Lơngĩq. ",
  "verseAfter": "Nữn mơnuĩh đơp sì hlãq, \"Jươi ngãq yơu nữn! Hlãq kung la mơnuĩh halỗt mơnãq yơu sơai, yơu dơgrữq pơnõq adơi sơai gơnuar hwơr sơai hũ, sì yơu dơgrữq mơnuĩh rơmiãq jàc dơgrữq pơnuaĩq dơlãp sơrãq nĩ. Iỡuq duh talơvãt Yàc Pô Lơngĩq vẽq!\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-17T03:09:33.020Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
